
.ratingblock {
    display: block;
    height: 45px;
    z-index: 1;
}
.loading {
    background: url("../images/working.png") no-repeat scroll 50% 50% transparent;
    height: 30px;
}
.unit-rating {
    background: url("../images/starrating.png") repeat-x scroll left top transparent;
    height: 30px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    position: relative;
}
.unit-rating li {
    float: left;
    margin: 0;
    padding: 0;
    text-indent: -90000px;
}
.unit-rating li a {
    display: block;
    height: 30px;
    margin: 0;
    outline: medium none;
    padding: 0;
    position: absolute;
    text-decoration: none;
    text-indent: -9000px;
    width: 30px;
    z-index: 20;
}
.unit-rating li a:hover {
    background: url("../images/starrating.png") repeat scroll left center transparent;
    left: 0;
    z-index: 2;
    height: 21px;
}
.unit-rating a.r1-unit {
    left: 0;
}
.unit-rating a.r1-unit:hover {
    width: 30px;
}
.unit-rating a.r2-unit {
    left: 30px;
}
.unit-rating a.r2-unit:hover {
    width: 60px;
}
.unit-rating a.r3-unit {
    left: 60px;
}
.unit-rating a.r3-unit:hover {
    width: 90px;
}
.unit-rating a.r4-unit {
    left: 90px;
}
.unit-rating a.r4-unit:hover {
    width: 120px;
}
.unit-rating a.r5-unit {
    left: 120px;
}
.unit-rating a.r5-unit:hover {
    width: 150px;
}
.unit-rating a.r6-unit {
    left: 150px;
}
.unit-rating a.r6-unit:hover {
    width: 180px;
}
.unit-rating a.r7-unit {
    left: 180px;
}
.unit-rating a.r7-unit:hover {
    width: 210px;
}
.unit-rating a.r8-unit {
    left: 210px;
}
.unit-rating a.r8-unit:hover {
    width: 240px;
}
.unit-rating a.r9-unit {
    left: 240px;
}
.unit-rating a.r9-unit:hover {
    width: 270px;
}
.unit-rating a.r10-unit {
    left: 270px;
}
.unit-rating a.r10-unit:hover {
    width: 300px;
}
.unit-rating li.current-rating {
    background: url("../images/starrating.png") repeat scroll left bottom transparent;
    border: 0 none;
    clear: both;
    display: block;
    height: 25px;
    position: absolute;
    text-indent: -9000px;
    z-index: 1;
}
.voted {
    color: #999999;
}
.thanks {
    color: #36AA3D;
}
.static {
    color: #5D3126;
}
